.listBox {width:95%; max-width:1600px; padding:20px 0; margin:30px auto;}
.listBox  h3 {font:700 30px/30px 'Raleway', sans-serif; color:#000; text-align:center; padding:0; margin: 50px 0 0 0;} 

.listBox dl {width:100%; margin:5px auto; display:grid; gap:10px; grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));}
.listBox dd {width:100%; border-radius:8px; background:#fff; padding:10px; margin:0; box-sizing:border-box;}
.listBox dd p {font: 300 15px/20px 'Raleway', sans-serif; color:#141415; padding:0 5px 5px 32px; margin:0;}
.listBox dd p b {font-weight:600;}
.listBox dd a {display:inline-block; font:600 16px/18px 'Raleway', sans-serif; color:#000; margin:5px 0; padding:0; box-sizing:border-box; text-decoration:none;}
.listBox dd a::before {display:inline-block; content: url('../images/logo-red.svg'); width:25px; margin-right:8px;}
.listBox dd a:hover {color:#c00;}
.listBox dd a.ext::before {content:" "; width:0; margin-right:0;}

